Loading...
Searching...
No Matches
net::WlanInfoChangedEvent Struct Reference

Event that is send when WLAN interface specific network info has changed. More...

Inheritance diagram for net::WlanInfoChangedEvent:

## Public Attributes

string | ifName
| WLAN interface name.
WlanInfo | wlanInfo
| Current WLAN interface specific info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when WLAN interface specific network info has changed.

Definition at line 348 of file Net.idl.

## Member Data Documentation

## ifName

string net::WlanInfoChangedEvent::ifName

WLAN interface name.

Definition at line 349 of file Net.idl.

## wlanInfo

WlanInfo net::WlanInfoChangedEvent::wlanInfo

Current WLAN interface specific info.

Definition at line 350 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl